# CONFIG_BT_TX_POWER_VAL=y
# # CONFIG_BSP_USING_PWM is not set
# CONFIG_CONSOLE_UART4=y
# # CONFIG_BSP_USING_LED1 is not set
# CONFIG_RT_MAIN_THREAD_STACK_SIZE=4096
# CONFIG_RT_MAIN_THREAD_PRIORITY=15
# CONFIG_RT_USING_CPLUSPLUS=y
# CONFIG_FINSH_USING_MSH_ONLY=y
# CONFIG_RT_USING_DFS_ELMFAT=y
# CONFIG_RT_SERIAL_RB_BUFSZ=256
# CONFIG_RT_USING_HWMAILBOX=y
# # CONFIG_RT_USING_I2C_BITOPS is not set
# CONFIG_RT_USING_BLUETOOTH=y
# CONFIG_RT_USING_PULSE_ENCODER=y
# CONFIG_RT_USING_PM=y
# CONFIG_PM_DEEP_ENABLE=y
# CONFIG_RT_USING_LWIP=y
# CONFIG_RT_USING_LWIP212=y
# # CONFIG_RT_LWIP_IGMP is not set
# CONFIG_RT_LWIP_TCPTHREAD_STACKSIZE=4096
# CONFIG_RT_LWIP_USING_MQTT=y
# CONFIG_RT_LWIP_USING_WEBSOCKET=y
# CONFIG_LWIP_ALTCP=y
# CONFIG_LWIP_ALTCP_TLS=y
# CONFIG_RT_LWIP_DEBUG=y
# CONFIG_RT_USING_RYM=y
# CONFIG_RT_USING_ULOG=y
# CONFIG_ULOG_OUTPUT_LVL_I=y
# CONFIG_ULOG_OUTPUT_FLOAT=y
# # CONFIG_ULOG_USING_COLOR is not set
# CONFIG_ULOG_OUTPUT_THREAD_NAME=y
# CONFIG_IDLE_THREAD_STACK_SIZE=2048
# CONFIG_RT_USING_MEMHEAP=y

# CONFIG_RT_USING_MEMTRACE=y
# CONFIG_PKG_USING_NETUTILS=y
# CONFIG_PKG_NETUTILS_IPERF=y
# CONFIG_PKG_NETUTILS_NTP=y
# CONFIG_BSP_USING_FULL_ASSERT=y
# CONFIG_BLUETOOTH=y
# # CONFIG_BT_RF_TEST is not set
# CONFIG_BT_FINSH=y
# CONFIG_BT_PROFILE_CUSTOMIZE=y
# CONFIG_CFG_PAN=y
# CONFIG_CFG_AV=y
# CONFIG_CFG_AV_SNK=y
# CONFIG_CFG_AVRCP=y
# CONFIG_BT_AUTO_CONNECT_LAST_DEVICE=y
# # CONFIG_BSP_BT_APP is not set
# CONFIG_USING_BARCODE128=y
# CONFIG_USING_BUTTON_LIB=y
# CONFIG_USING_CPU_USAGE_PROFILER=y
# CONFIG_AUDIO=y
# CONFIG_PKG_USING_CJSON=y
# CONFIG_BSP_USING_CMSIS_DSP=y
# CONFIG_PKG_USING_FLASHDB=y
# CONFIG_PKG_USING_MBEDTLS=y
# CONFIG_PKG_USING_MBEDTLS_USE_ALL_CERTS=y
# CONFIG_PKG_USING_MBEDTLS_USER_CERTS=y
# CONFIG_PKG_LIB_OPUS=y
# CONFIG_PKG_USING_WEBRTC=y
# CONFIG_PKG_USING_WEBCLIENT=y
# CONFIG_USING_CPLUSPLUS=y



CONFIG_BT_TX_POWER_VAL=y
CONFIG_RT_USING_DFS_ELMFAT=y
CONFIG_RT_USING_HWMAILBOX=y
CONFIG_RT_USING_BLUETOOTH=y
CONFIG_RT_USING_PM=y
CONFIG_RT_USING_ULOG=y
CONFIG_ULOG_OUTPUT_FLOAT=y
CONFIG_ULOG_OUTPUT_THREAD_NAME=y
CONFIG_RT_USING_MEMHEAP=y
CONFIG_RT_USING_MEMTRACE=y
CONFIG_RT_CONSOLEBUF_SIZE=256
CONFIG_BLUETOOTH=y
# CONFIG_BT_RF_TEST is not set
CONFIG_BT_FINSH=y
CONFIG_BT_PROFILE_CUSTOMIZE=y
CONFIG_CFG_AV=y
CONFIG_CFG_AV_SNK=y
CONFIG_CFG_AVRCP=y
CONFIG_BT_AUTO_CONNECT_LAST_DEVICE=y
# CONFIG_BSP_BT_APP is not set
CONFIG_BTS2_APP_MENU=y
CONFIG_USING_CONTEXT_BACKUP=y
CONFIG_AUDIO=y
CONFIG_AUDIO_PATH_USING_HCPU=y
CONFIG_RT_USING_RTT_CMSIS=y
CONFIG_PKG_USING_FLASHDB=y
CONFIG_PKG_FDB_USING_FAL_MODE=y
CONFIG_PKG_USING_WEBRTC=y
